[Overview][Classes][Index] | Reference for unit 'AVL_Tree' (#fcl)

# TAVLTreeNode.Data

The data item associated with this node.

## Declaration

Source position: avl_tree.pp line 40

`public TAVLTreeNode.Data: Pointer;`

## Description

Data is the data item associated with this node. It is not freed when the node is freed, the programmer is responsible for freeing the actual data.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.